Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://xxx.wengaocloud.com/v1/responses \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "gpt-4o-mini", "input": "写一段简短欢迎语" } '
{ "id": "<string>", "object": "<string>", "output": [ {} ], "usage": { "input_tokens": 123, "output_tokens": 123, "total_tokens": 123, "input_tokens_details": {} } }
OpenAI 兼容的 Responses API。具体文本、多模态和流式能力以模型能力为准。
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Responses 响应对象。
Hide child attributes